Страница 86 из 98 ПерваяПервая ... 367685868796 ... ПоследняяПоследняя
Показано с 851 по 860 из 979

Тема: Сборка foobar2000 RU DarkOne + DUIFoon (Final) от MC Web

  1. #851
    Участник форума
    Регистрация
    11.05.2018
    Сообщений
    3
    MC Web, Спасибо. В моем случае замена помогла. Все исправил

  2. #852
    Участник форума
    Регистрация
    25.05.2018
    Сообщений
    1
    Добрый день. Скажите, где описание изменений для сборки от 21.05.2018 ?

  3. #853
    Модератор Аватар для MC Web
    Регистрация
    25.04.2012
    Сообщений
    1 456
    В шапке темы есть, смотрим последнюю ссылку:

    Последние изменения / добавления / обновления можно посмотреть здесь, здесь, здесь и здесь.

  4. #854
    Участник форума Аватар для ShadowBoss
    Регистрация
    10.01.2016
    Сообщений
    9
    Добрый день. Для прослушивания радио необходима смена user-agent, как это сделать в фубаре?

  5. #855
    Модератор Аватар для MC Web
    Регистрация
    25.04.2012
    Сообщений
    1 456
    В foobar2000 нет user-agent. Радио работает и без него (в основном).

  6. #856
    Участник форума
    Регистрация
    24.02.2018
    Сообщений
    17
    Добрый день! Подскажите пож. как убрать надпись названия трека, которое всплывает при запуске файла...

  7. #857
    Модератор Аватар для MC Web
    Регистрация
    25.04.2012
    Сообщений
    1 456
    andreydm, может стоит прочитать Настройки и вопросы по сборке Foobar2000 RU DarkOne + DUIFoon (-ПРОЧИТАТЬ ОБЯЗАТЕЛЬНО-), там есть ответы на многие вопросы.

  8. #858
    Участник форума
    Регистрация
    24.02.2018
    Сообщений
    17
    прочел. сделал. огромное спасибо за подсказку!

  9. #859
    Участник форума Аватар для ShadowBoss
    Регистрация
    10.01.2016
    Сообщений
    9
    На RuBoard пишут:

    "Released Foobar2000 1.3.18 beta 1"

    "Что за критичные изменения в 1.4.x бетках произошли, что у разработчика, появилось решение поддержать старые релизы 1.3.18? У меня сейчас стоит последняя 1.4 бета 15, но я не вижу никаких новшеств, которые вынудили бы бы меня откатиться на версию 1.3.18."

    "В 1.4.х автор переехал на новый компилятор, билды из-под которого не работают нормально ни на XP, ни на старом железе в ряде случаев, зато носят с собой пачку runtime."


    Неужели и правда с веткой 1.4.х дела обстоят не лучшим образом? А то у одного товарища всё хорошо, а другой жалуется - не знаешь, кому и верить.

  10. #860
    Модератор Аватар для MC Web
    Регистрация
    25.04.2012
    Сообщений
    1 456
    Автор все написал здесь и я частично с ним согласен. Мне лично v.1.4 не подходит, поэтому остаюсь на v.1.3.

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •